.main1{ width:1000px; margin:auto; margin-top:30px;}
.main1_l{ width:757px; float:left;}
.main1_l .tm{ width:757px; height:28px; background:url(../images/bg10.jpg) center center no-repeat;}
.main1_r{ width:205px; float:right;}
.main1_r a:hover img{filter:alpha(opacity=80); -moz-opacity:0.8;  -khtml-opacity: 0.8;  opacity: 0.8; }

ul.page { margin-top:20px;}
ul.page li{ float:left; padding:0 5px;}
ul.page li.thisclass{background:#0091E0; border: 1px solid #0091E0;  color: #FFFFFF;  margin-left:5px; padding: 1px 3px;}
ul.page li a{ background:#F3F3F3; border: 1px solid #ECEBEB; padding:2px 3px; display:inline-block;}
ul.page li a:hover { background:#0091E0; color:#FFF;  border: 1px solid #ECEBEB; padding: 2px 3px;}
